.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-7a5e4582-9ba8-8192-b1da-b1aa3ccbdb3f {
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-835901d8-13e8-239d-cc21-8c4280a9aa73 {
text-align: center !important;
}
.lfr-layout-structure-item-0ca00816-eb4f-cf18-eb33-508f76b1e401 {
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-909ab137-de6d-348f-515c-05f87514b66c {
margin-left: var(--spacer-6,4.5rem) !important;
margin-right: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e592146a-fb1f-5cc5-8596-33e442b73d9a {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3ec7a28e-6a1a-1051-f8b3-8fa213708a84 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6fcd44c3-7c80-f043-33af-f5233809ce1c {
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-8fea8794-ca89-13eb-0338-d866bb7b6394 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6a4c8899-246f-a54b-7904-54c86217808d {
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-53c754a2-cd98-35c3-b8f2-45a64ce4f785 {
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-321b7a68-05a4-cf27-c437-3c64992608f7 {
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-12049fb0-49f6-0a61-4db5-5bd244d6e42d {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-29f6c35b-905f-bcb2-fabd-ae1d83b8f5ee {
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
.lfr-layout-structure-item-b5330e67-84eb-16e3-0327-614d33a87b6a {
text-align: center !important;
}
.lfr-layout-structure-item-65b184af-ae02-fa4e-9213-4b91e56d3619 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1bf5fdcd-5739-50c4-411e-f86a71e803de {
background-color: rgb(16, 25, 33) !important;
}
.lfr-layout-structure-item-e829b8d2-6cf4-871d-a340-903bd96cd9d2 {
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-44f362d4-3435-623a-3db5-06d6178ab386 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-67bfadc1-ad4d-c211-617a-7b5e6e4f4ec9 {
text-align: center !important;
color: rgb(255, 255, 255) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-7c66b43b-1fa0-49cf-720b-0d23bfa83cd0 {
max-width: 100% !important;
}
.lfr-layout-structure-item-18f74545-6c05-f0d3-a6b9-70e73338ebd0 {
margin-left: var(--spacer-5,3rem) !important;
margin-right: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-8e63b5fe-472d-5669-39f2-5d33ce659be5 {
text-align: left !important;
}
.lfr-layout-structure-item-3d66f9bb-e170-1910-deeb-cc9943f19e37 {
text-align: left !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-18f74545-6c05-f0d3-a6b9-70e73338ebd0 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
}